.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.024000px;}
.lsc{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.009576px;}
.lsa{letter-spacing:0.021960px;}
.ls5{letter-spacing:0.030744px;}
.ls7{letter-spacing:0.035136px;}
.ls8{letter-spacing:0.039528px;}
.ls3{letter-spacing:0.043920px;}
.ls9{letter-spacing:0.048312px;}
.lsb{letter-spacing:0.061488px;}
.ls2{letter-spacing:0.118584px;}
.lsd{letter-spacing:66.780360px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.108000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003192px;}
.wsb{word-spacing:0.013176px;}
.ws4{word-spacing:0.017568px;}
.wsa{word-spacing:0.021960px;}
.ws9{word-spacing:0.026352px;}
.ws7{word-spacing:0.030744px;}
.wsc{word-spacing:0.039528px;}
.ws5{word-spacing:0.061488px;}
.ws3{word-spacing:0.105600px;}
.ws8{word-spacing:0.110400px;}
.wsd{word-spacing:0.120000px;}
.ws6{word-spacing:58.689600px;}
._3{margin-left:-58.560000px;}
._7{width:1.111176px;}
._1{width:9.179280px;}
._6{width:20.611656px;}
._5{width:21.779928px;}
._2{width:22.798872px;}
._0{width:58.560000px;}
._4{width:61.020000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:7.920000px;}
.fs7{font-size:16.080000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:31.920000px;}
.fs8{font-size:34.080000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.y5{bottom:4.780000px;}
.y11{bottom:37.584078px;}
.y2{bottom:44.988235px;}
.y0{bottom:45.300654px;}
.yd{bottom:48.830980px;}
.y34{bottom:85.009016px;}
.y33{bottom:101.129960px;}
.y10{bottom:106.222222px;}
.y43{bottom:346.222567px;}
.yc{bottom:358.875058px;}
.y42{bottom:362.249176px;}
.y35{bottom:366.310458px;}
.yb{bottom:368.434902px;}
.ya{bottom:371.246667px;}
.y32{bottom:395.236934px;}
.y31{bottom:415.107253px;}
.y30{bottom:434.977573px;}
.y2f{bottom:454.847892px;}
.y2e{bottom:474.718211px;}
.y2d{bottom:494.588531px;}
.y2c{bottom:514.458850px;}
.y2b{bottom:534.329170px;}
.y2a{bottom:554.105154px;}
.y29{bottom:574.349382px;}
.y28{bottom:594.219702px;}
.y27{bottom:613.995686px;}
.y26{bottom:639.395294px;}
.y25{bottom:660.390348px;}
.y24{bottom:676.229412px;}
.y23{bottom:692.912549px;}
.y22{bottom:711.938824px;}
.y21{bottom:733.776863px;}
.y20{bottom:755.802353px;}
.y1f{bottom:773.797647px;}
.y9{bottom:855.525244px;}
.y8{bottom:875.395563px;}
.y7{bottom:895.265882px;}
.y1{bottom:911.292941px;}
.y41{bottom:938.468450px;}
.y4{bottom:941.847451px;}
.y3{bottom:946.627451px;}
.y1e{bottom:956.373121px;}
.y40{bottom:958.620059px;}
.y1d{bottom:976.243441px;}
.y3f{bottom:978.958621px;}
.y1c{bottom:996.113760px;}
.y3e{bottom:998.828941px;}
.y1b{bottom:1017.201855px;}
.y3d{bottom:1018.699260px;}
.y1a{bottom:1038.289949px;}
.y3c{bottom:1038.569579px;}
.y19{bottom:1058.160269px;}
.y3b{bottom:1058.439899px;}
.y18{bottom:1078.030588px;}
.y3a{bottom:1078.310218px;}
.y17{bottom:1094.807451px;}
.y39{bottom:1098.180538px;}
.y16{bottom:1101.461961px;}
.y38{bottom:1118.050857px;}
.y15{bottom:1118.895239px;}
.y14{bottom:1126.111765px;}
.y37{bottom:1137.921176px;}
.y13{bottom:1140.920392px;}
.yf{bottom:1145.043142px;}
.y36{bottom:1162.945664px;}
.y12{bottom:1162.945882px;}
.y6{bottom:1163.508235px;}
.ye{bottom:1164.913462px;}
.h7{height:7.318080px;}
.hb{height:15.324240px;}
.h8{height:22.176000px;}
.h4{height:28.305098px;}
.h5{height:30.419760px;}
.hd{height:33.364320px;}
.h6{height:37.033920px;}
.h2{height:40.582080px;}
.h11{height:41.855760px;}
.he{height:42.163200px;}
.hf{height:42.338880px;}
.h12{height:42.997680px;}
.ha{height:45.744000px;}
.hc{height:46.992000px;}
.h3{height:70.459798px;}
.h10{height:791.199346px;}
.h9{height:1029.418301px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:11.434510px;}
.w3{width:735.745098px;}
.w1{width:842.748366px;}
.w0{width:956.000000px;}
.x4{left:-0.000156px;}
.x0{left:56.235294px;}
.x8{left:110.127451px;}
.xa{left:112.470588px;}
.xc{left:140.587476px;}
.x9{left:473.688627px;}
.x6{left:478.000000px;}
.x2{left:556.916863px;}
.x7{left:727.216078px;}
.xd{left:735.089020px;}
.x5{left:779.608627px;}
.x3{left:796.947843px;}
.xb{left:812.881020px;}
.x1{left:899.108627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.020485pt;}
.lsc{letter-spacing:-0.012291pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.008174pt;}
.lsa{letter-spacing:0.018744pt;}
.ls5{letter-spacing:0.026242pt;}
.ls7{letter-spacing:0.029991pt;}
.ls8{letter-spacing:0.033739pt;}
.ls3{letter-spacing:0.037488pt;}
.ls9{letter-spacing:0.041237pt;}
.lsb{letter-spacing:0.052483pt;}
.ls2{letter-spacing:0.101218pt;}
.lsd{letter-spacing:57.000809pt;}
.ws1{word-spacing:-0.092184pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.002725pt;}
.wsb{word-spacing:0.011246pt;}
.ws4{word-spacing:0.014995pt;}
.wsa{word-spacing:0.018744pt;}
.ws9{word-spacing:0.022493pt;}
.ws7{word-spacing:0.026242pt;}
.wsc{word-spacing:0.033739pt;}
.ws5{word-spacing:0.052483pt;}
.ws3{word-spacing:0.090136pt;}
.ws8{word-spacing:0.094233pt;}
.wsd{word-spacing:0.102427pt;}
.ws6{word-spacing:50.094889pt;}
._3{margin-left:-49.984268pt;}
._7{width:0.948451pt;}
._1{width:7.835034pt;}
._6{width:17.593213pt;}
._5{width:18.590399pt;}
._2{width:19.460125pt;}
._0{width:49.984268pt;}
._4{width:52.084017pt;}
.fs4{font-size:6.760167pt;}
.fs7{font-size:13.725188pt;}
.fs5{font-size:20.485356pt;}
.fs2{font-size:27.245523pt;}
.fs8{font-size:29.089205pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:51.213389pt;}
.y5{bottom:4.080000pt;}
.y11{bottom:32.080133pt;}
.y2{bottom:38.400000pt;}
.y0{bottom:38.666667pt;}
.yd{bottom:41.680000pt;}
.y34{bottom:72.559997pt;}
.y33{bottom:86.320133pt;}
.y10{bottom:90.666667pt;}
.y43{bottom:295.520517pt;}
.yc{bottom:306.320133pt;}
.y42{bottom:309.200133pt;}
.y35{bottom:312.666667pt;}
.yb{bottom:314.480000pt;}
.ya{bottom:316.880000pt;}
.y32{bottom:337.357048pt;}
.y31{bottom:354.317488pt;}
.y30{bottom:371.277928pt;}
.y2f{bottom:388.238368pt;}
.y2e{bottom:405.198808pt;}
.y2d{bottom:422.159248pt;}
.y2c{bottom:439.119688pt;}
.y2b{bottom:456.080128pt;}
.y2a{bottom:472.960048pt;}
.y29{bottom:490.239640pt;}
.y28{bottom:507.200080pt;}
.y27{bottom:524.080000pt;}
.y26{bottom:545.760000pt;}
.y25{bottom:563.680464pt;}
.y24{bottom:577.200000pt;}
.y23{bottom:591.440000pt;}
.y22{bottom:607.680000pt;}
.y21{bottom:626.320000pt;}
.y20{bottom:645.120000pt;}
.y1f{bottom:660.480000pt;}
.y9{bottom:730.239120pt;}
.y8{bottom:747.199560pt;}
.y7{bottom:764.160000pt;}
.y1{bottom:777.840000pt;}
.y41{bottom:801.035832pt;}
.y4{bottom:803.920000pt;}
.y3{bottom:808.000000pt;}
.y1e{bottom:816.318480pt;}
.y40{bottom:818.236368pt;}
.y1d{bottom:833.278920pt;}
.y3f{bottom:835.596480pt;}
.y1c{bottom:850.239360pt;}
.y3e{bottom:852.556920pt;}
.y1b{bottom:868.239240pt;}
.y3d{bottom:869.517360pt;}
.y1a{bottom:886.239120pt;}
.y3c{bottom:886.477800pt;}
.y19{bottom:903.199560pt;}
.y3b{bottom:903.438240pt;}
.y18{bottom:920.160000pt;}
.y3a{bottom:920.398680pt;}
.y17{bottom:934.480000pt;}
.y39{bottom:937.359120pt;}
.y16{bottom:940.160000pt;}
.y38{bottom:954.319560pt;}
.y15{bottom:955.040288pt;}
.y14{bottom:961.200000pt;}
.y37{bottom:971.280000pt;}
.y13{bottom:973.840000pt;}
.yf{bottom:977.359000pt;}
.y36{bottom:992.639813pt;}
.y12{bottom:992.640000pt;}
.y6{bottom:993.120000pt;}
.ye{bottom:994.319440pt;}
.h7{height:6.246395pt;}
.hb{height:13.080104pt;}
.h8{height:18.928469pt;}
.h4{height:24.160000pt;}
.h5{height:25.964983pt;}
.hd{height:28.478332pt;}
.h6{height:31.610543pt;}
.h2{height:34.639098pt;}
.h11{height:35.726255pt;}
.he{height:35.988673pt;}
.hf{height:36.138626pt;}
.h12{height:36.700949pt;}
.ha{height:39.045088pt;}
.hc{height:40.110326pt;}
.h3{height:60.141418pt;}
.h10{height:675.333333pt;}
.h9{height:878.666667pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:9.760000pt;}
.w3{width:628.000000pt;}
.w1{width:719.333333pt;}
.w0{width:816.000000pt;}
.x4{left:-0.000133pt;}
.x0{left:48.000000pt;}
.x8{left:94.000000pt;}
.xa{left:96.000000pt;}
.xc{left:119.999352pt;}
.x9{left:404.320000pt;}
.x6{left:408.000000pt;}
.x2{left:475.360000pt;}
.x7{left:620.720000pt;}
.xd{left:627.440000pt;}
.x5{left:665.440000pt;}
.x3{left:680.240000pt;}
.xb{left:693.839867pt;}
.x1{left:767.440000pt;}
}
